@charset "UTF-8";
/*------------------------------------*\
  #SETTINGS
\*------------------------------------*/
/* fonts */
#js-global-abortion {
  /*------------------------------------*\
      #DROPDOWN
    \*------------------------------------*/
  /*------------------------------------*\
      #BUTTONS
    \*------------------------------------*/
  /* Project colors used across the sites. */ }
  #js-global-abortion #content {
    overflow: visible; }
  #js-global-abortion fieldset {
    display: inline; }
  #js-global-abortion #wrapper {
    width: 960px;
    margin: -30px auto 0; }
  #js-global-abortion #map {
    /*  width: 960px;
      height: 520px;*/
    width: 100%;
    position: relative; }
  #js-global-abortion #map svg {
    margin: 0 auto;
    display: block;
    width: 100%; }
  #js-global-abortion .country {
    stroke: #d7d7d7;
    stroke-width: .5px; }
  #js-global-abortion select {
    display: none; }
  #js-global-abortion button, #js-global-abortion a.button, #js-global-abortion .toggle label:first-of-type, #js-global-abortion .toggle a:first-of-type, #js-global-abortion .toggle .first, #js-global-abortion .toggle label:last-of-type, #js-global-abortion .toggle a:last-of-type {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px; }
  #js-global-abortion button, #js-global-abortion a.button, #js-global-abortion .toggle label, #js-global-abortion .toggle a {
    width: 20%;
    font-size: 1em;
    border-left: 1px solid;
    margin: 2px; }
  #js-global-abortion .zoom_buttons {
    float: left;
    position: absolute;
    bottom: 0;
    width: 10%; }
  #js-global-abortion .zoom {
    width: 100%; }
  #js-global-abortion #staticMaps {
    display: none; }
  #js-global-abortion #yes_expl, #js-global-abortion #no_expl {
    padding: 1px 10px;
    color: #fff; }
  #js-global-abortion #yes_expl {
    background-color: #746A7E; }
  #js-global-abortion #no_expl {
    background-color: #C7C1CB; }
  #js-global-abortion #interactive {
    position: inherit; }
  #js-global-abortion .narrative {
    float: left; }
  #js-global-abortion .explainer {
    margin-top: 40px;
    height: auto;
    float: left;
    position: relative; }
  #js-global-abortion .paragraph {
    float: left;
    width: 57%; }
  #js-global-abortion .paragraph p {
    width: auto;
    padding-left: 20px; }
  #js-global-abortion .explainer h2 {
    line-height: 150%; }
  #js-global-abortion #interactive h3 {
    font-style: italic;
    font-weight: 400;
    color: #777; }
  #js-global-abortion #static_maps {
    display: none; }
  #js-global-abortion .hide {
    display: none; }
  #js-global-abortion div.stickyHeader {
    top: 0;
    position: fixed;
    background-color: #fff;
    _position: absolute; }
  #js-global-abortion #interactive table {
    position: relative;
    overflow: auto;
    width: 100%;
    margin-bottom: 20px;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
    border: 0px solid #d7d7d7;
    table-layout: auto; }
  #js-global-abortion #interactive tr {
    border: 1px solid #d7d7d7; }
  #js-global-abortion #interactive thead tr {
    border: 0px solid; }
  #js-global-abortion #interactive th {
    border-bottom: 1px solid #d7d7d7; }
  #js-global-abortion #interactive th:first-of-type {
    width: 15%; }
  #js-global-abortion #interactive td {
    border: 1px #d7d7d7 solid; }
  #js-global-abortion #interactive .yes_ex, #js-global-abortion #interactive .no_ex {
    color: transparent;
    width: 10%; }
  #js-global-abortion #interactive .yes_ex {
    background-color: #746A7E; }
  #js-global-abortion #interactive .no_ex {
    background-color: #C7C1CB; }
  #js-global-abortion #interactive .no_data_ex {
    background-color: #fff;
    border: 0px;
    text-align: left; }
  #js-global-abortion .source {
    clear: both; }
  @media (max-width: 1000px) {
    #js-global-abortion .toggle label {
      width: 25%;
      white-space: normal; } }
  @media (max-width: 630px) {
    #js-global-abortion #map {
      display: none; }
    #js-global-abortion .zoom_buttons {
      display: none; }
    #js-global-abortion #static_maps {
      display: inline; }
    #js-global-abortion .toggle {
      display: none; }
    #js-global-abortion .mobile_sel {
      display: inline; }
    #js-global-abortion table {
      display: none; }
    #js-global-abortion .explainer {
      float: left;
      position: relative;
      bottom: 0px;
      width: 100%; }
    #js-global-abortion .paragraph {
      width: 100%; }
    #js-global-abortion .paragraph p {
      padding-left: 0px; }
    #js-global-abortion select {
      margin-top: 2em; } }
  #js-global-abortion .ui.dropdown {
    font-size: 16px;
    line-height: 160%;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
    border: 1px solid #f6f6f6;
    padding: 1px 2px 1px 5px;
    border-radius: 3px;
    background: white;
    margin-right: 2px;
    margin-bottom: 20px; }
  #js-global-abortion .ui.dropdown .menu {
    border-radius: 3px; }
  #js-global-abortion .ui.dropdown .menu > .item {
    padding: 1px 2px 1px 5px;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
  #js-global-abortion .ui.dropdown > .dropdown.icon {
    margin: 0.5em; }
  #js-global-abortion .ui.dropdown .text {
    border-right: 1px solid #f6f6f6;
    padding-right: 5px;
    padding-bottom: 0;
    padding: 0 0.5em;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
  #js-global-abortion .toggle {
    overflow: auto;
    height: 100%; }
  #js-global-abortion .toggle .switch {
    overflow: auto;
    float: left;
    height: 100%;
    font-family: "franklin-gothic-urw",â€‹Verdana,â€‹Geneva,â€‹sans-serif; }
  #js-global-abortion .toggle .switch:nth-child(n+2) {
    margin-left: 15px; }
  #js-global-abortion .toggle legend,
  #js-global-abortion .singular .content .toggle .legend {
    font-size: 10px;
    padding: 6px 0;
    float: left;
    margin-bottom: 0;
    margin-right: 20px;
    font-family: "franklin-gothic-urw",â€‹Verdana,â€‹Geneva,â€‹sans-serif;
    line-height: 1; }
  #js-global-abortion .toggle input {
    margin-right: 15px; }
  #js-global-abortion .has-js .toggle input {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    left: 0; }
  #js-global-abortion button,
  #js-global-abortion a.button,
  #js-global-abortion .toggle label,
  #js-global-abortion .toggle a {
    white-space: nowrap;
    font-size: 12px;
    font-weight: bold;
    color: #969696;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 10px;
    position: absolute;
    border: 1px solid #AAAAAA;
    border-left: 0;
    float: left;
    position: relative;
    text-shadow: none;
    background: white;
    /* Old browsers */
    /* FF3.6+ */
    /* Chrome,Safari4+ */
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
    background: linear-gradient(to bottom, white 0%, #f3f3f3 50%, #ededed 51%, white 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    /* IE6-9 */ }
  #js-global-abortion button,
  #js-global-abortion a.button {
    float: none; }
  #js-global-abortion button:active,
  #js-global-abortion a.button:active,
  #js-global-abortion .has-js .toggle .selected {
    color: #7C7668;
    box-shadow: inset 1px 1px 2px 0 #9c9c9c;
    background: #e2dfce;
    /* Old browsers */
    /* FF3.6+ */
    /* Chrome,Safari4+ */
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
    background: linear-gradient(to bottom, #e2dfce 0%, #f2f3e9 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2dfce', endColorstr='#f2f3e9', GradientType=0 );
    /* IE6-9 */
    cursor: default; }
  #js-global-abortion .has-js .toggle label.focused,
  #js-global-abortion .toggle :focus {
    color: #BC7B2B; }
  #js-global-abortion button,
  #js-global-abortion a.button,
  #js-global-abortion .toggle label:first-of-type,
  #js-global-abortion .toggle a:first-of-type,
  #js-global-abortion .toggle .first {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid #AAAAAA; }
  #js-global-abortion button,
  #js-global-abortion a.button,
  #js-global-abortion .toggle label:last-of-type,
  #js-global-abortion .toggle a:last-of-type,
  #js-global-abortion .toggle .last {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px; }
  @media (max-width: 630px) {
    #js-global-abortion .toggle {
      float: none;
      margin-right: 0;
      margin-bottom: 10px; }
    #js-global-abortion .toggle label {
      float: none;
      display: block;
      width: auto;
      border-left: 1px solid #AAAAAA;
      border-top: 0;
      padding: 10px 12px; }
    #js-global-abortion .toggle label:first-of-type,
    #js-global-abortion .toggle label.first {
      border-top: 1px solid #AAAAAA;
      -webkit-border-top-right-radius: 4px;
      -webkit-border-bottom-left-radius: 0;
      -moz-border-radius-topright: 4px;
      -moz-border-radius-bottomleft: 0;
      border-top-right-radius: 4px;
      border-bottom-left-radius: 0; }
    #js-global-abortion .toggle label:last-of-type,
    #js-global-abortion .toggle label.last {
      -webkit-border-top-right-radius: 0;
      -webkit-border-bottom-left-radius: 4px;
      -moz-border-radius-topright: 0;
      -moz-border-radius-bottomleft: 4px;
      border-top-right-radius: 0;
      border-bottom-left-radius: 4px; } }
  #js-global-abortion a.button.hispanic {
    color: #fff;
    background: #A55A26; }
  #js-global-abortion a.button.religion {
    color: #fff;
    background: #4FA9CE; }
  #js-global-abortion a.button.media-news,
  #js-global-abortion a.button.journalism {
    color: #fff;
    background: #833143; }
  #js-global-abortion a.button.internet-tech {
    color: #fff;
    background: #016699; }
  #js-global-abortion a.button.global {
    color: #fff;
    background: #949D48; }
  #js-global-abortion a.button.social-trends {
    color: #fff;
    background: #397668; }
  #js-global-abortion a.button.u-s-politics {
    color: #fff;
    background: #D1A730; }
  #js-global-abortion a.button.hispanic:hover {
    background: rgba(165, 90, 38, 0.5); }
  #js-global-abortion a.button.religion:hover {
    background: rgba(79, 169, 206, 0.5); }
  #js-global-abortion a.button.media-news:hover,
  #js-global-abortion a.button.journalism:hover {
    background: rgba(131, 49, 67, 0.5); }
  #js-global-abortion a.button.internet-tech:hover {
    background: rgba(1, 102, 153, 0.5); }
  #js-global-abortion a.button.global:hover {
    background: rgba(148, 157, 72, 0.5); }
  #js-global-abortion a.button.social-trends:hover {
    background: rgba(57, 118, 104, 0.5); }
  #js-global-abortion a.button.u-s-politics:hover {
    background: rgba(209, 167, 48, 0.5); }

.tooltip {
  z-index: 10;
  background: white !important;
  padding: 5px 5px;
  border-radius: 5px;
  border: 1px solid #333;
  font-family: "franklin-gothic-urw",Verdana,Geneva,sans-serif;
  font-size: 14px;
  line-height: 100%; }

.tooltip h3 {
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin: 0; }

/* end #js-global-abortion */
